Home > Google Maps > Google Maps Ie Error Main.js

Google Maps Ie Error Main.js

If someone has done ALL this and still experienced the problem, that would be good to know. Tried in both .NET 3.5 WebBrowser and .NET 4.6.1 WebBrowser control. Feb 16, 2016 #47 [email protected] Even WinDev projects that create a html disk file and then displays the maps in a custom control, fails. I can't think of anything else to add but if you need more from me, do let me know. have a peek here

It seems mystifying that a WebControl should be behave differently from a standalone IE browser ! Dec 9, 2015 Project Member #8 [email protected] Is any of the IE10 or IE11 error messages more useful than "Script Error" ? But my firm and many commentators above are running the very latest version of IE - Version 11. There is no difference using windows 10 or vista & IE 9. http://stackoverflow.com/questions/15218125/error-in-ie-for-loading-main-js-in-google-maps-javascript-api-ver3

If I undo the change it fails, and when i return it it works fine. It worked perfectly well until it recently started displaying the error message https://maps.googleapis.com/maps-api-v3/api/js/23/2/intl/en_gb/onion.js. Share a link to this question via email, Google+, Twitter, or Facebook.

I guess now it's back to Microsoft. javascript jquery internet-explorer-8 google-maps-api-3 internet-explorer-7 share|improve this question asked Mar 9 '12 at 7:41 Waldo Cosman 183 It's highly probable that the issue isn't with browser comapatability and that Jun 6, 2016 Project Member #97 [email protected] Issue 9885 has been merged into this issue. Or give us any other lead what is happening?

mouseover.png 62.5 KB View Download Feb 15, 2016 Project Member #42 [email protected] Yes, version 3.23 has become stable. Is it possible to rewrite sin(x)/sin(y) in the form of sin(z)? See comment #60. asked 4 years ago viewed 1505 times Related 3What could be the reprecussions associated with targeting IE7 and using the tag that forces IE8 into IE7 mode on a new web

Thanks Alex Dec 8, 2015 Project Member #1 [email protected] (No comment was entered for this change.) Status: PendingFurtherReview Dec 8, 2015 Project Member #2 [email protected] Hey thanks for your This problem was in poly.js too, and was killing my .net webbrowsercontrol. Just because you have IE 11 installed, doesn't mean it's not IE7. jcc May 27, 2016 #85 [email protected]> Re #83: Had the same problem not only in IE, it turns out that we were using an old version of mootools, that version

Please write something like this in your file right from the beginning, before you construct a map. https://groups.google.com/d/topic/google-maps-js-api-v3/4ry7BsnD-Js more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed I think we would all accept that we don't expect Google to support browsers 10 years old. more hot questions question feed default about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation

How to fix this problem? http://fileupster.com/google-maps/addlistener-google-maps.html we getting java script error while loading left panel is nothing but routes. Why ZFC+FOL cannot uniquely describe/characterize R or N? As a result your software changes break 3 years old software!

For us to look into it we'll need to have a cut down html file, as that's what we actively support. There are several ways, highlighted in this thread how you can address this problem and switch to IE11 mode. The GoogleMap.html in your zip file loads a map fine, I have no errors on the console. Check This Out Tony Reynolds Jun 9, 2016 Project Member #108 [email protected] Issue 9904 has been merged into this issue.

i'm attaching a image with the problem and the HTML file. Join them; it only takes a minute: Sign up Error in IE for loading Main.js in Google Maps Javascript API ver3 up vote 2 down vote favorite I am using Google His link to "https://weblog.west-wind.com/posts/2011/May/21/Web-Browser-Control-Specifying-the-IE-Version" helped me to fix the problem. @#82: It's very unfortunately to stop your support if you know that IE has default "IE7" in the embedded browser components.

Not having a FEATURE_BROWSER_EMULATION setting for your app will default it to IE7 mode.

Putting in the key: myapp.vshosts.exe REG_DWORD 0x00002af8 Where myapp is the name of the executable. This link explains how and why http://weblog.west-wind.com/posts/2011/May/21/Web-Browser-Control-Specifying-the-IE-Version I've tested the various options and can report the following with V3.23 - Value 1B58 IE 7 - This starts ok but the onion No other value worked for me. Obsessed or Obsessive?

When that happens, the IE Developer Tool's Script Console shows the following: Invalid argument main.js, line 29 character 976 Invalid argument eval code, line 5 character 418 Moving forward (with the More info about FEATURE_BROWSER_EMULATION at https://weblog.west-wind.com/posts/2011/May/21/Web-Browser-Control-Specifying-the-IE-Version Feb 16, 2016 Project Member #49 [email protected] Hi everyone, Thanks for the jsfiddle. I also got the problem in IE10 running IE8 mode, but only once or twice. this contact form Putting in the key: myapp.exe REG_DWORD 0x00002af9 (11001) seems to fix it for some machines.

You informed us as #99 that "Just because you have IE 11 installed, doesn't mean it's not IE7" OK - so what do we do about it? This is my code: function createMarker(point, icon) { var image = new google.maps.MarkerImage( icon, new google.maps.Size(13,13), new google.maps.Size(0,0), new google.maps.Point(7,7) ); var markeroptions = { position: point, map: map, icon: image, Jul 4, 2016 Project Member #125 [email protected] Issue 10052 has been merged into this issue.